# Search for potential duplicates This method takes in an order that has not yet been placed, and returns information about order pricing and available options Endpoint: POST /organizationDuplicates/{tenantId} Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The id of the tenant being accessed ## Request fields (application/json): - `address_postal_code` (string) The address postal code of the organization - `domain_name` (string) Domain names that are associated with this organization - `facebook` (string) Url to the organization's Facebook account - `linked_in` (string) Url to the organization's LinkedIn account - `main_phone_number` (string) The primary phone number - `minimum_confidence` (number) The minimum degree of confidence on a scale of 1 to 100 that you would like considered a potential duplicate - `name` (string, required) The name of the organization - `parent_organization_id` (string) The parent organization of this one - `twitter` (string) Url to the organization's Twitter account - `website` (string) The url of the organization website ## Response 200 fields (application/json): - `confidence` (number, required) The likelihood that these two organizations are duplicates on a scale of 1 to 100 - `match` (string, required) The ID of the organization that is a potential duplicate ## Response 400 fields ## Response 429 fields ## Response 500 fields